@charset "UTF-8";

/* --------------------------------------------------------
  Ryzen 6000シリーズ
-------------------------------------------------------- */

.ryzen6000 {
  color:#333;
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP', sans-serif;
}

.wrap-article, .wrap-subcategory {
  margin: 0 auto;
  padding-bottom:100px;
  width: 100%;
  background:#fff;
  box-sizing: border-box;
}

section {
  padding:40px 0;
  width:100%;
  box-sizing: border-box;
}

.hero {
  margin:0 auto;
  width:1400px;
  font-size:0;
  line-height:0;
}

.hero img {
  width:100%;
  height:auto;
}

.wrap-subcategory h2:before, .wrap-subcategory h2:after {
  content: none;
}

.wrap-subcategory .sectionTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  margin:0 auto;
  width:1400px;
  font-size:3.2rem;
  font-weight: bold;
  box-sizing: border-box;
}

.wrap-subcategory .summary .sectionTitle {
  padding:20px;
  color:#fff;
  background:rgba(0,0,0,0.3);
}

.summary {
  background:url(../img/bg-summary.png) no-repeat;
  background-size: cover;
}

.wrap-subcategory .sectionTitle + .summaryList {
  margin-top:40px;
}

.summaryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin:0 auto;
  width:1400px;
}

.summaryList li {
  padding-bottom:20px;
  width:32%;
  background:#fff;
  box-sizing: border-box;
}

.summaryList li figure {
  width:100%;
  font-size:0;
  line-height:0;
}

.summaryList li figure img {
  width:100%;
  height:auto;
}

.summaryList__data {
  padding:0 15px;
  width:100%;
  box-sizing: border-box;
}

.summaryList li figure + .summaryList__data {
  margin-top:20px;
}

.summaryList__title {
  font-size:2.4rem;
  line-height:1.2;
}

.summaryList__txt {
  font-size:1.6rem;
  line-height:1.5;
}

.summaryList__txt + .summaryList__txt {
  margin-top:15px;
}

.summaryList__title + .summaryList__txt {
  margin-top:20px;
}

a.linkBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left:15px;
  width:160px;
  height:40px;
  color:#333;
  font-size:1.4rem;
  border:1px solid #333;
  text-decoration: none;
}

.summaryList__data + a.linkBtn {
  margin-top:20px;
}

a.linkBtn:hover {
  color:#fff;
  background:#000;
}

.topics {
  background:#eee;
}

.topicsList {
  margin:0 auto;
  width:1400px;
}

.sectionTitle + .topicsList {
  margin-top:35px;
}

.topicsList > li + li {
  margin-top:40px;
}

.topics__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width:100%;
  height:100px;
  color:#fff;
  font-size:2.8rem;
  line-height:1;
  background:url(../img/bg-topics.png) no-repeat;
  box-sizing: border-box;
}

.topics__title span {
  margin-top:10px;
  display: block;
  font-size:1.8rem;
}

.topics__inner--2column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin:0 auto;
  padding:20px;
  width:100%;
  background:#fff;
  box-sizing: border-box;
}

.topics__data {
  width:49%;
}

.topicsList li:nth-child(2) .topics__data:nth-of-type(1) {
  width:860px;
}

.topicsList li:nth-child(2) .topics__data:nth-of-type(2) {
  padding:20px;
  width:calc(100% - 860px);
  box-sizing: border-box;
}

.topics__data figure {
  width:100%;
}

.topics__data figure img {
  width:100%;
  height:auto;
}

.topicsItem {
}

.topics__data figure + .topicsItem {
  margin-top:20px;
}

.topicsItem .itemName {
  font-size:2.0rem;
  line-height:1.2;
}

.topicsList li:nth-child(2) .topics__data:nth-of-type(2) .topicsItem .itemName {
  padding-left:15px;
  line-height:1.5;
  border-left:5px solid #f04101;
}

.topicsItem .itemName + ul {
  margin-top:20px;
}

.topicsItem li + li {
  margin-top:40px;
}

.topicsItem li > ul li {
  display: flex;
  align-items: center;
  font-size:1.6rem;
  line-height:1.2;
}

.topicsItem li > ul li:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-right:10px;
  color:#f04101;
  font-size: 1.6rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

.topicsItem li > ul li +li {
  margin-top:15px;
}

.topics__inner {
  margin:0 auto;
  padding:20px;
  width:100%;
  background:#fff;
  box-sizing: border-box;
}

.topics__inner > p {
  font-size:1.6rem;
  line-height:1.5;
}

.topics__inner > p a {
  color:#f04101;
  text-decoration: underline;
}

.standardList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding:20px;
  background:#fff;
  box-sizing: border-box;
}

.standardList li {
  width:13%;
}

.standardList li figure {
  width:100%;
}

.standardList li figure img {
  width:100%;
  height:auto;
}

.standardList li .standardName {
  font-size:1.6rem;
  text-align: center;
  word-wrap: break-word;
}

.standardList li figure + .standardName {
  margin-top:10px;
}

.sectionTitle + .introductionList {
  margin-top:35px;
}

.introductionList > li {
  margin:0 auto;
  padding:30px 40px;
  width:1400px;
  background:url(../img/bg-introduction.png) no-repeat;
  background-size: cover;
  box-sizing: border-box;
}

.introductionList > li + li {
  margin-top:40px;
}

.seriesName {
  color:#fff;
  font-size:3.2rem;
  line-height:1;
  text-align: center;
}

.seriesName span {
  font-size:1.6rem;
}

.childList {
  display: flex;
  justify-content: space-between;
}

.seriesName + .childList {
  margin-top:30px;
}

.childList > li {
  width:48.5%;
  padding:30px;
  background:rgba(0,0,0,0.5);
  box-sizing: border-box;
}

.table__container {
  margin:0 auto;
  padding-top:20px;
  width:1400px;
  background:#e1e1e2;
}

.table__container .tableName {
  padding:0 10px;
  font-size:2.4rem;
  line-height:1;
  text-align: center;
  box-sizing: border-box;
}

.sectionTitle + .table__container {
  margin-top:30px;
}

.table__container table {
  width:100%;
  font-size: 1.4rem;
  table-layout: fixed;
}

.table__container .tableName + table {
  margin-top:20px;
}

.table__container table th:nth-of-type(1) {
  width:17.5%;
}
.table__container table th:nth-of-type(2) {
  width:17.5%;
}
.table__container table th:nth-of-type(3) {
  width:10%;
}
.table__container table th:nth-of-type(4) {
  width:10%;
}
.table__container table th:nth-of-type(5) {
  width:15%;
}
.table__container table th:nth-of-type(6) {
  width:10%;
}
.table__container table th:nth-of-type(7) {
  width:10%;
}
.table__container table th:nth-of-type(8) {
  width:10%;
}

.table__container table th, .table__container table td {
  padding:10px;
  text-align: center;
  box-sizing: border-box;
}

.table__container table a {
  color: #0070c9;
  text-decoration: none;
}

.table__container table tbody tr:nth-child(odd) {
  background:#f9f9f9;
}

.table__container table tbody tr:nth-child(even) {
  background:#e1e1e2;
}

.banner {
  margin:40px auto 0;
  padding:0;
  width:1400px;
}

.banner a {
  display:block;
  width:100%;
}

.banner a img {
  width:100%;
  height:auto;
}

.banner a:hover {
  opacity: 0.8;
  transition: 0.5s opacity;
}

@media screen and (max-width: 1440px) {
  .hero, .summaryList, topicsList, .wrap-subcategory .sectionTitle, .topicsList, .introductionList > li, .table__container, .banner {
    width:96%;
  }
}

@media screen and (max-width: 1300px) {
  .topicsList li:nth-child(2) .topics__data:nth-of-type(1) {
    width: 100%;
  }

  .topicsList li:nth-child(2) .topics__data:nth-of-type(2) {
    padding:20px 0 0;
    width: 100%;
  }

  .topicsItem li + li {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1000px) {
  .summaryList li {
    width: 49%;
  }
  
  .summaryList li:last-child {
    margin-top:20px;
  }
  
  .standardList li {
    width:15%;
  }
  
  .standardList li:last-child {
    margin-top:20px;
  }
  
  .table__container {
    overflow: auto;
    white-space: nowrap;
    width:100%;
  }
  
  .table__container table {
    width:1200px;
  }
}

@media screen and (max-width: 768px) {  
  .hero {
    margin: 0 auto;
    padding:0;
    width: 100%;
  }
  
  .wrap-subcategory .sectionTitle {
    text-align: center;
  }
  
  .wrap-subcategory .sectionTitle + .summaryList {
    margin-top: 20px;
  }
  
  .wrap-subcategory .summary .sectionTitle {
    padding: 0;
    background: none;
} 

  .summaryList li {
    width: 100%;
  }
  
  .summaryList li + li {
    margin-top:20px;
  }
  
  .sectionTitle + .topicsList {
    margin-top: 20px;
  }
  
  .topics__title {
    padding:20px;
    height:auto;
  }
  
  .topics__data {
    width: 100%;
  }
  
  .standardList li {
    width:32%;
  }

  .standardList:after{
    content: "";
    width:32%;
    height: 0;
  }

  .standardList:before{
    content: "";
    width:32%;
    height: 0;
    order: 1;
  }
  
  .standardList li:nth-child(n + 4) {
    margin-top:20px;
  }
  
  .table__container {
    margin:0 auto;
    width: 96%;
  }
}

@media screen and (max-width: 480px) {
  section {
    padding: 20px 0;
  }
  
  .summaryList, topicsList, .wrap-subcategory .sectionTitle, .topicsList, .introductionList > li, .table__container, .banner {
    width: 94%;
  }
  
  .childList {
    flex-wrap: wrap;
  }
  
  .childList > li {
    padding:10px;
    width: 100%;
  }
  
  .childList > li + li {
    margin-top:10px;
  }
  
  .topics__data + .topics__data {
    margin-top: 20px;
  }
  
  .topicsList > li:nth-child(2) .topics__data {
    margin-top: 0;
  }
  
  .introductionList > li + li {
    margin-top: 20px;
  }
}